<?php 

if(isset($_POST['ajax']) && isset($_POST['mode'])){
	
	if (!isset($_SESSION)) session_start();
	$mode = strip_tags(stripslashes($_POST['mode']));	
	$cl = strip_tags(stripslashes($_POST['cl']));
	require_once("include/global.php");	
	
	if($mode=='mod'){
		$db=pDatabase::getInstance();
		include 'module/mod_'.$cl.'/post/post.php';	
	}
	if($mode=='hal'){
		include 'halaman/hal_'.$cl.'/post/post.php';	
	}
	if($mode=='plg'){
		include 'plugins/plg_'.$cl.'/post/post.php';	
	}
}
?>